[Vita] Autoboot Configurator : paramétrez les apps à lancer au démarrage de HENkaku

Cet été, avec l’arrivée notamment de HENkaku Ensō et des SD2Vita, les développeurs ont décidé d’être plus actifs que jamais. La Team ONElua fait indéniablement partie de ces codeurs prolifiques, puisqu’après avoir déjà mis en ligne un tas d’outils pour la PS Vita, tels qu’Adrenaline Bubble Manager ou Account Manager, elle revient aujourd’hui avec Autoboot Configurator, ou plus exactement avec une nouvelle version de celui-ci.

Ce logo ne vous rappelle rien ? 😀
Crédit screenshot : Davis Nuñez‏ sur Twitter


Cet utilitaire codé par Davis Nuñez‏, membre de la fameuse Team ONElua, permet en fait de paramétrer plus facilement le plugin Autoboot de Rinnegatamante, via une interface graphique plus accessible et intuitive. Comme son nom l’indique, Autoboot Configurator permet donc de… configurer les applications à démarrer au lancement d’un hack HENkaku. Le tout a bien évidemment été codé en Lua, avec l’aide de l’interpréteur ONElua dont la Team est à l’origine.

Changelog

1.0 (version initiale publiée le 25 mai)
  • Ajout d’un support pour installer la dernière version du plugin ;
  • Implémentation d’un système de mise à jour automatique (l’application envoie une notification lorsqu’une nouvelle version est disponible) ;
  • Possibilité d’activer ou désactiver le plugin Autoboot.
1.1 (version publiée aujourd’hui à 6 h 57 min)
  • Ré-organisation légère du code ;
  • Mise à jour du plugin Autoboot à la version 1.2, compatible avec HENkaku Ensō ;
1.2 (version publiée aujourd’hui à 8 h 07 min)
  • Correction pour supprimer l’ancienne bulle de mise à jour.

Téléchargement

Ce homebrew nécessite une PS Vita en version 3.60 équipée d’un hack, tel que HENkaku ou HENkaku Ensō.

Pour identifier la version du firmware de votre console, ouvrez l’application « Paramètres » , puis rendez-vous dans « Système -> Informations Système » et regardez la ligne « Logiciel système ».

  • Si votre logiciel système est à la version 3.60, vous pouvez installer l’un des hacks proposés ci-dessus.
  • Si la version de votre logiciel système est ultérieure à 3.60 (3.61, 3.65…), vous ne pouvez malheureusement rien faire pour le moment… Mais continuez de consulter Custom Protocol, on vous préviendra immédiatement dès qu’un downgrade sera possible ! ^^
  • Si la version de votre logiciel système est antérieure à 3.60 (3.50, 3.36, 3.18…), consultez ce tutoriel pour mettre à jour manuellement vers la version 3.60, avant d’installer l’un des hacks proposés ci-dessus.
Bouton télécharger

Autoboot Configurator, par DavisDev (connu aussi sous le nom de Davis Nuñez‏